| API Docs for SAX and DOM |

Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# XMLDeleter Class Reference

Inheritance diagram for XMLDeleter:

[legend]
List of all members.

## Public Member Functions

virtual | ~XMLDeleter ()

## Protected Member Functions

| XMLDeleter ()

## Constructor & Destructor Documentation

XMLDeleter::~XMLDeleter | ( |  | ) | `[virtual]`

XMLDeleter::XMLDeleter | ( |  | ) | `[protected]`

The documentation for this class was generated from the following file:

- PlatformUtils.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.